function FileData_Pairs(x)
{
x.t("active","directory.");
x.t("active","directory");
x.t("instrucciones","del");
x.t("funci\u00f3n","del");
x.t("funci\u00f3n","ldap");
x.t("dos","m\u00e9todos");
x.t("remota","configuraci\u00f3n");
x.t("remota","extensi\u00f3n");
x.t("remota","dell.");
x.t("las","instrucciones");
x.t("las","credenciales");
x.t("las","extensiones");
x.t("para","poder");
x.t("para","ejecutar");
x.t("para","estar");
x.t("para","usar");
x.t("para","acceder");
x.t("para","ampliar");
x.t("seguro","que");
x.t("haga","clic");
x.t("copiar","ejecutar");
x.t("lea","advertencia");
x.t("organizativa","dell");
x.t("directory.","nota:");
x.t("del","esquema");
x.t("del","esquema.");
x.t("del","bosque");
x.t("del","conmutador");
x.t("del","dominio.");
x.t("del","archivo");
x.t("asociaci\u00f3n","ejemplo");
x.t("los","archivos");
x.t("los","pasos");
x.t("funcione","correctamente");
x.t("secuencia","comandos");
x.t("siga","los");
x.t("clases","atributos");
x.t("\u00fanico","flexible");
x.t("nombre","este");
x.t("nombre","usuario");
x.t("agregar\u00e1n","una");
x.t("necesario","contar");
x.t("pueden","utilizarse");
x.t("siguiente","para");
x.t("siguiente","pantalla");
x.t("siguiente","nuevo.");
x.t("(opcional)","funci\u00f3n");
x.t("(opcional)","extensi\u00f3n");
x.t("(opcional)","ampl\u00eda");
x.t("poder","ampliar");
x.t("propietario","funci\u00f3n");
x.t("configuraci\u00f3n","active");
x.t("ldif","utilidad");
x.t("ldif","desde");
x.t("ldif","consulte");
x.t("modifique","nombre");
x.t("clic","finalizar");
x.t("clic","siguiente");
x.t("bienvenida.","lea");
x.t("este","archivo.");
x.t("que","utilidad");
x.t("que","encuentra");
x.t("que","describen");
x.t("ubicaci\u00f3n.","uso");
x.t("inicio","sesi\u00f3n");
x.t("atributos","del");
x.t("pantalla","bienvenida.");
x.t("sesi\u00f3n","introduzca");
x.t("archivo.","haga");
x.t("encuentran","del");
x.t("nuevo.","seleccione");
x.t("extensi\u00f3n","del");
x.t("esquema","active");
x.t("esquema","necesario");
x.t("esquema","propietario");
x.t("esquema","maestro");
x.t("esquema","dell");
x.t("esquema","objetos");
x.t("contar","con");
x.t("archivos","ldif");
x.t("archivos","ldif.");
x.t("esquema.","haga");
x.t("utilidad","dell");
x.t("extender.","haga");
x.t("bien","archivo");
x.t("credenciales","actuales");
x.t("maestro","\u00fanico");
x.t("maestro","operaci\u00f3n");
x.t("ejecutar","utilidad");
x.t("ejecutar","dell");
x.t("con","las");
x.t("con","derechos");
x.t("con","privilegios");
x.t("directory","siga");
x.t("directory","agregar\u00e1n");
x.t("directory","(opcional)");
x.t("directory","con");
x.t("pasos","que");
x.t("seleccione","usar");
x.t("actuales","inicio");
x.t("bosque","del");
x.t("puede","copiar");
x.t("puede","usarse");
x.t("cualquier","ubicaci\u00f3n.");
x.t("estar","seguro");
x.t("ejemplo","esquema");
x.t("comandos","ldif.");
x.t("distintos","para");
x.t("schema","extender.");
x.t("schema","extender");
x.t("encuentra","directorio");
x.t("desde","cualquier");
x.t("esquema:","puede");
x.t("dell.","para");
x.t("correctamente","modifique");
x.t("usuario","contrase\u00f1a");
x.t("extensiones","esquema");
x.t("ldif.","para");
x.t("ldif.","los");
x.t("ldif.","nota:");
x.t("consulte","las");
x.t("schemaextenderoem.ini.","para");
x.t("contrase\u00f1a","con");
x.t("derechos","administrador");
x.t("(fsmo)","del");
x.t("advertencia","haga");
x.t("ampl\u00eda","esquema");
x.t("l\u00e9ame","que");
x.t("flexible","(fsmo)");
x.t("usar","las");
x.t("usar","los");
x.t("usar","utilidad");
x.t("conmutador","consola");
x.t("una","unidad");
x.t("nota:","para");
x.t("nota:","unidad");
x.t("nota:","dell");
x.t("ldap","del");
x.t("dominio.","pueden");
x.t("extender","para");
x.t("extender","los");
x.t("extender","funcione");
x.t("extender","encuentran");
x.t("extender","bien");
x.t("extender","puede");
x.t("extender","nota:");
x.t("extender","utiliza");
x.t("utilizarse","dos");
x.t("directorio","archivos");
x.t("dell","para");
x.t("dell","clases");
x.t("dell","schema");
x.t("dell","agregar\u00e1");
x.t("unidad","organizativa");
x.t("administrador","del");
x.t("agregar\u00e1","utiliza");
x.t("utiliza","archivo");
x.t("acceder","conmutador");
x.t("m\u00e9todos","distintos");
x.t("uso","dell");
x.t("introduzca","nombre");
x.t("operaci\u00f3n","maestro");
x.t("archivo","secuencia");
x.t("archivo","schemaextenderoem.ini.");
x.t("archivo","l\u00e9ame");
x.t("privilegios","asociaci\u00f3n");
x.t("privilegios","administrador");
x.t("objetos","privilegios");
x.t("ampliar","esquema");
x.t("ampliar","esquema:");
x.t("consola","remota");
x.t("usarse","utilidad");
x.t("describen","uso");
}
